Get deployed release
curl --request GET \
--url https://api.getcargo.io/v1/orchestration/releases/deployed \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getcargo.io/v1/orchestration/releases/deployed"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getcargo.io/v1/orchestration/releases/deployed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"release": {
"uuid": "<string>",
"parentUuid": "<string>",
"workspaceUuid": "<string>",
"userUuid": "<string>",
"workflowUuid": "<string>",
"description": "<string>",
"version": "<string>",
"templateSlug": "<string>",
"nodes": [
{
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"config": {},
"childrenUuids": [
"<string>"
],
"fallbackOnFailure": true,
"position": {
"x": 123,
"y": 123
},
"kind": "native",
"actionSlug": "<string>",
"name": "<string>",
"description": "<string>",
"retry": {
"maximumAttempts": 123,
"initialInterval": 123,
"backoffCoefficient": 123
},
"fallbackChildUuid": "<string>"
}
],
"formFields": [
{
"slug": "<string>",
"name": "<string>",
"description": "<string>",
"placeholder": "<string>",
"isRequired": true
}
],
"testRecords": [
{
"kind": "<string>",
"id": "<string>",
"data": {}
}
],
"deployedAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"deletedAt": "<string>"
}
}Orchestration - Releases
Get deployed release
Get the deployed release
GET
/
orchestration
/
releases
/
deployed
Get deployed release
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Pattern:
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Response
Successful response
Show child attributes
Show child attributes
Was this page helpful?
⌘I

